@charset "utf-8";

/* ================================== Page Layout =================================== */
/* Home page */
#featured-image { height: 355px; width: 930px; margin-bottom: 20px; background-repeat: no-repeat; background-color: #E5E5E5; background-position: center center; }
#featured-image a { float: right; height: 355px; width: 930px; }

.tagline { margin: -200px 20px; width: 500px; float: right; }
.tagline .tagline-text { float: right; height: 100px; width: 500px; }
.tagline .tagline-btn { float: right; }
.tagline .tagline-btn .main { margin: 0;}
.tagline .tagline-btn .arrow-btn { background: url(../images/arrow-btn.png) no-repeat; }
